
<html>
    <head>
        <title>V1N - Development</title>
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Work+Sans&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="index.css">
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
        <script src="index.js"></script>
    </head>

    <body>  
        <div class="bars-container">
            <div class="wallet-bar">
                <img src="img/reklame.png" width="20.5px" height="20.5px">
                <h2>DumleRP</h2>
            </div>
            <div class="wallet-bar">
                <img src="img/wallet.png" width="20.5px" height="20.5px">
                <h3>0 DKK</h3>
            </div>

            <div class="bank-bar">
                <img src="img/bankcard.png" width="20.5px" height="20.5px">
                <h3>0 DKK</h3>
            </div>

            <div class="dirtymoney-bar">
                <img src="img/money-bag.png" width="20.5px" height="20.5px">
                <h3>0 DKK</h3>
            </div>

            <div class="identity-bar">
                <img src="img/id-card.png" width="20.5px" height="20.5px">
                <h3><span style=' font-weight: bold; '>Job: </span>nil<br><span style=' font-weight: bold; '>ID: </span>1</h3>
            </div>
        </div>
    </body>
</html>
